<article class="postlist__post">
    <f:if condition="{post.featuredImage}">
        <blogvh:link.post post="{post}" class="postlist__featuredimage" additionalAttributes="{aria-hidden: 'true'}" tabindex="-1">
            <f:render partial="General/FeaturedImage" arguments="{image: post.featuredImage, settings: settings.lists.featuredImage}" />
        </blogvh:link.post>
    </f:if>
    <h2 class="postlist__posttitle" itemprop="name"><blogvh:link.post post="{post}" /></h2>
    <f:render partial="Meta/ListHeader" arguments="{_all}" />
    <f:render partial="Meta/ListFooter" arguments="{_all}" />
</article>
